@charset "utf-8";
/* CSS Document */

#nav {
	clear:both;
}

#nav table{
	border-collapse:collapse;
	height:35px;
	padding:0;
	margin:0 0 20px 0;
	background:#2e2e2e url(http://www.depts.ttu.edu/coe/images/nav_bar.jpg) repeat-x;
	overflow:hidden;
	font-size:0.9em;
	height:33px;
	text-transform:capitalize;
	width:100%;
}

#nav td {
	vertical-align:middle;
	text-align:center;
	
}

#nav td:hover {
	background:#1b1b1b url(http://www.depts.ttu.edu/coe/images/nav_bar_o.jpg) repeat-x;
}

#nav a:link {
	color:white;
} 

#nav a:hover {
	text-decoration:none; 
}

#nav a:visited {
	color:white;
} 


/* added for new submenu */ /* added for other colleges referencing css for new submenu */
.nav4{
	border:1px solid #111;
	border-width:1px 0;
	width:700px !important;
	float:center; /* was 1000px */
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	background: #2e2e2e!important;
	/*behavior: url("/horizontal/menuh/cssmenu.htc"); */
	position:relative; */
	z-index:4; */
	/*height: 60px; */ /* uncomment if you want to set a specific height */
	font-family: Arial, Helvetica, sans-serif;
	text-align:center; /* aligns links center */
	margin:0 !important;
	padding:0 !important;
	line-height:300%;
	
	
}

.nav4 li{
	display:inline; /* horizontal menus */
	color: #2e2e2e;
	z-index:5;
	text-align:center;
	line-height: 14px;
	list-style-type:none;
	list-style:none;
	padding-left:0px !important; /*added temp*/
	
	
	
	
}
.nav4 a{
	display:inline-block;
	
	padding:0;
	font-size: 10px;
	font-weight: normal;
	overflow:hidden
		outline: 0;
	text-decoration: none;
	color: #FFF !important;
	position: relative;
	
	vertical-align:middle; /* vertically aligns links */
	
}
.nav4 li:hover a, .nav li.onhover a
{
	background-color: #222;
	color: white !important;
	z-index: 9;
	border-bottom-color: white !important;
	/*text-decoration:none !important; */
}
.nav4.a.arrow
{
	/* use this if you intend on having a drop down menu (see html as well) */
	background: url(/coe/images/arrow2.gif) no-repeat right center;
}
.nav4 li.separator
{
	font-size:2;
	overflow:hidden; 
	border-left:1px solid #666666;
	height:4px;
	margin-top:0px;
	z-index:4;
}
.nav4 li.separator1
{
	font-size:2;
	overflow:hidden; 
	border-right:1px solid #aaa;
	height:4px;
	margin-top:0px;
	z-index:4;
}
.nav4 ul
{
	list-style-type: none;
	list-style:none;
	
	
}
.nav4 ul li{
	
}

nav.submenu ul {
	padding: 0;
	margin: 0 0 1em 0;
	width: 100%;
	display: table;
	background: #f0f0f0;
}
nav.submenu ul li {
	display: table-cell;
	vertical-align: middle;	
	text-indent: 0;
	margin: 0;
	padding: 0;
	font-size: .7em;
	width:20%;
	text-align: center;
	border-left: 1px solid #cfcfcf;
	text-align:center;
}
nav.submenu ul li:first-child {
	border-left: none;
}
nav.submenu ul li:before {
	content: "";
	padding: 0;
	margin: 0;
}
nav.submenu ul li:hover {
	background: #cfcfcf;
}
nav.submenu ul li a {
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 5.2em;
	height: 5.2em;
	text-align:center;
	display: table;
	vertical-align: middle;
}
nav.submenu ul li a span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.4em;
	width: 100%;
	padding: .5em;
}


